{
  "@@locale": "eu_ES",
  "settings": "Ezarpenak",
  "removeBannerAndPopupAds": "Banneeko eta pop-up publizitate guztiak kendu",
  "preference": "PREFERENTZIA",
  "soundEffects": "Soinu efektuak",
  "vibration": "Bizkortzea",
  "theme": "Gaia",
  "information": "INFORMAZIOA",
  "shareApp": "Partekatu aplikazioa",
  "contactUs": "Kontaktatu Gurekin",
  "becomeAVolunteerTranslator": "Become a Volunteer Translator",
  "privacyPolicy": "Pribatutasun Politika",
  "termsOfService": "Zerbitzu-baldintzak"
}